title: diagcfg telemetry name
---
## diagcfg telemetry name



Enable Algorand remote logging



### Synopsis



Enable Algorand remote logging with specified node name



```

diagcfg telemetry name -n nodeName [flags]

```



### Options



```

  -h, --help          help for name

  -n, --name string   Friendly-name to use for node

```



### Options inherited from parent commands



```

  -d, --datadir string   Data directory for the node

```



### SEE ALSO



* [diagcfg telemetry](../../telemetry/telemetry/)	 - Control and manage Algorand logging



